@@ -0,0 +1,8 @@
+#!/bin/sh
+
+if [ $# -ne 1 ] ; then
+ echo "Usage: $(basename $0) N" 1>&2
+ exit 1
+fi
+head -n $1 | tail -n 1